version: "2"
sql:
- schema:  "db/migration"
  queries: "db/query"
  engine: "postgresql"
  gen:
    go: 
      package: "db"
      out: "db/sqlc"
      emit_json_tags: true
      emit_interface: true
      emit_exact_table_names: false
      emit_empty_slices: true
